import React from 'react';
export default function AzmFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "m630-270 170-170v-360H440L270-630h360zM400-40l170-170v-360H210L40-400h360z" })));
}
